Menu Zoek

Berichtdetails

Dit bericht is geplaatst in de: Tablet en Smartphone-Club
Whatsapp
Geplaatst op 19 juni 2016 om 23:31 door ququlequ

Beste Experts,
Als ik 'Whatsapp' wil installeren krijg ik de foutboodschap
'Verificatie vereist.Je moet inloggen op je google-account.'

Heb nagegaan of alles is gesynchroniseerd.

Wie kan mij helpen?

Alvast heel hartelijk bedankt voor de moeite. ( ik heb een Samsung, Android 4.2.2.)

3 reacties
Niekie zegt:

Ik vermoed dat dit te maken heeft met Google's 2 traps verificatie.
Hier leest u er meer over.
En hier leest u hoe u het uit kunt schakelen.

Niek

20 juni 2016 om 06:27.
ququlequ zegt:

Niekie, ontzettend bedankt. Echt een probleem minder.

21 juni 2016 om 23:55.
Niekie zegt:

Graag gedaan, mooi dat het werk en bedankt voor het terug melden.
Niek

22 juni 2016 om 00:21.

Wilt u zelf een vraag stellen in de Tablet en Smartphone-Club?
Tablet en Smartphone-Club